import React from 'react';
export default function SubdirectoryArrowLeft(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M397.08-160 200-358.54l196.85-196.84 22.23 22.23-160.46 159.69h430.61V-760H720v417.31H259.62l159.69 160.46z" })));
}
